
/* Class = "NSWindow"; title = "Chercher & Remplacer"; ObjectID = "8"; */
"8.title" = "Chercher & Remplacer";

/* Class = "NSBox"; title = "Remplacer les occurrences dans :"; ObjectID = "27"; */
"27.title" = "Remplacer les occurrences dans :";

/* Class = "NSButton"; ibShadowedToolTip = "Rechercher l’occurrence suivante de la chaîne recherchée"; ObjectID = "29"; */
"29.ibShadowedToolTip" = "Rechercher l’occurrence suivante de la chaîne recherchée";

/* Class = "NSButton"; ibShadowedToolTip = "Remplace l'occurrence suivante de la chaîne recherchée avec la chaîne de remplacement"; ObjectID = "30"; */
"30.ibShadowedToolTip" = "Remplace l'occurrence suivante de la chaîne recherchée avec la chaîne de remplacement";

/* Class = "NSButton"; ibShadowedToolTip = "Remplace l'occurrence suivante de la chaîne recherchée avec la chaîne de remplacement et recherche l'occurrence suivante de la chaîne recherchée"; ObjectID = "31"; */
"31.ibShadowedToolTip" = "Remplace l'occurrence suivante de la chaîne recherchée avec la chaîne de remplacement et recherche l'occurrence suivante de la chaîne recherchée";

/* Class = "NSButton"; ibShadowedToolTip = "Remplacer toutes les occurrences de la chaîne recherchée par la chaîne de remplacement"; ObjectID = "32"; */
"32.ibShadowedToolTip" = "Remplacer toutes les occurrences de la chaîne recherchée par la chaîne de remplacement";

/* Class = "NSButton"; ibShadowedToolTip = "Rechercher l’occurrence précédente de la chaîne recherchée"; ObjectID = "33"; */
"33.ibShadowedToolTip" = "Rechercher l’occurrence précédente de la chaîne recherchée";

/* Class = "NSBox"; title = "Options de recherche"; ObjectID = "34"; */
"34.title" = "Options de recherche";

/* Class = "NSButtonCell"; title = "Ignorer la casse"; ObjectID = "39"; */
"39.title" = "Ignorer la casse";

/* Class = "NSButtonCell"; title = "Tout le texte"; ObjectID = "40"; */
"40.title" = "Tout le texte";

/* Class = "NSButtonCell"; title = "La sélection"; ObjectID = "44"; */
"44.title" = "La sélection";

/* Class = "NSButtonCell"; title = "Suivant"; ObjectID = "129"; */
"129.title" = "Suivant";

/* Class = "NSButtonCell"; title = "Remplacer"; ObjectID = "130"; */
"130.title" = "Remplacer";

/* Class = "NSButtonCell"; title = "Remplacer & rechercher suivant"; ObjectID = "131"; */
"131.title" = "Remplacer & rechercher suivant";

/* Class = "NSButtonCell"; title = "Tout remplacer"; ObjectID = "132"; */
"132.title" = "Tout remplacer";

/* Class = "NSButtonCell"; title = "Précédent"; ObjectID = "133"; */
"133.title" = "Précédent";

/* Class = "NSTextFieldCell"; title = "Chercher :"; ObjectID = "135"; */
"135.title" = "Chercher :";

/* Class = "NSTextFieldCell"; title = "Remplacer par :"; ObjectID = "137"; */
"137.title" = "Remplacer par :";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "139"; */
"139.title" = "Radio";

/* Class = "NSButtonCell"; title = "Commuter"; ObjectID = "140"; */
"140.title" = "Commuter";
